#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jan 20 18:58:02 HKT 2024
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-md_5-public.xml.lastUpdated=1705748281738
maven-metadata-ess-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1705748281735
maven-metadata-velocity.xml.lastUpdated=1704598395172
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1704598392322
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1704598394658
maven-metadata-paper-repo.xml.lastUpdated=1705748280258
maven-metadata-loohp-repo.xml.lastUpdated=1705748282387
maven-metadata-paper-repo.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1705748282277
maven-metadata-songoda-public.xml.lastUpdated=1705748282318
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1705748280208
maven-metadata-rosewood-repo.xml.error=
maven-metadata-md_5-public.xml.error=
maven-metadata-rose-repo.xml.lastUpdated=1705748282136
maven-metadata-essentials-releases.xml.error=
maven-metadata-rose-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1705748280447
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1704598391946
maven-metadata-dmulloy2-repo.xml.lastUpdated=1705748280985
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1704598395090
maven-metadata-CodeMC.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1704598393906
maven-metadata-everything.xml.lastUpdated=1705748280929
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-songoda-public.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1704598393892
maven-metadata-viaversion-repo.xml.lastUpdated=1704598394962
maven-metadata-ess-repo.xml.lastUpdated=1705748280062
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nexus.xml.lastUpdated=1705748281483
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1704598395167
maven-metadata-nexus.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1705748281075
maven-metadata-everything.xml.error=
maven-metadata-rosewood-repo.xml.lastUpdated=1705748281442
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1705748282450
